@import url('reset.css');
@import url('mod-page.css');
@import url('mod-menu.css');
@import url('mod-content.css');
@import url('mod-publications.css');
@import url('mod-tron_auth.css');

html {
    background-color: #ffffff;
    color: #000000;
}

body {
    font-family: Arial, sans-serif;
    font-size: 10pt;
    margin: 0;
}

a {
    color: #0000ff;
}

strong, b {
    font-weight: bold;
}

em, i {
    font-style: italic;
}

h1 {font-size: 2.15em; font-weight: bold;}
h2 {font-size: 1.85em; font-weight: bold;}
h3 {font-size: 1.6em; font-weight: bold; }
h4 {font-size: 1.4em;}
h5 {font-size: 1.2em;}
h6 {font-size: 1em;}

.clear {
    height: 0;

    display: block;

    font-size: 0.01em;

    line-height: 0;
    clear: both;
    float: none;
}
